:root {
	--color-1: #ed8f26;
	--color-2: #f8c58a;
	}

header, footer, main, article, section {
	display:block;
	}

html, body, h1, h2, h3, h4, ul, ol, li, dl, dt, dd, div, p, nav, img, .wrapper, header, footer, article, section, .wrapper {
	-webkit-font-smoothing: antialiased;
	font-family:
		"Rounded M+ 1c",
		"Meiryo",
        "メイリオ",
		"Hiragino Maru Gothic Pro",
		"ヒラギノ丸ゴ Pro",
		sans-serif;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	list-style: none;
	}

body {
	color: #000000;
	}

.wrapper {
	width: 100vw;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	}

header {
	color: #000;
	background: var(--color-2);
	width: 100%;
	height: 5vw;
	text-align: left;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	}

h1 {
	margin-left: 1%;
	font-size: 2.5vw;
	font-family: "ヒラギノ角ゴ ProN W8";
	text-shadow: 0 0 0.3vw #fff;
	}

main {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
	}

h2 {
	height: 30vw;
	font-size: 3vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	}

h2::after {
	color: #fff;
	content: "ー Related Business Information";
	width: 92vw;
	margin-top: 1vw;
	padding: 0.5vw 1vw;
	background-color: var(--color-1);
	border-radius: 2vw;
	font-size: 1.5vw;
	display: flex;
	flex-direction: column;
	}

h2 span {
	font-size: 1.5vw;
	line-height: 1.5vw;
	}

article {
	width: 98%;
	height: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	}

section {
	width: 30%;
	height: 45vw;
	margin: 5% 0;
	padding: 1%;
	border: solid 0.2vw var(--color-2);
	border-radius: 0.5vw;
	}

.image-file {
	aspect-ratio: 16/9;
	}

.aiterasu {
	background: url(../image/aiterasu.webp) center center / 100% auto no-repeat;
	}

.teine {
	background: url(../image/teine.webp) center center / 100% auto no-repeat;
	}

.aifeel {
	background: url(../image/aifeel.webp) center center / 100% auto no-repeat;
	}

.aistep {
	background: url(../image/aistep.webp) center center / 100% auto no-repeat;
	}

.greentea {
	background: url(../image/greentea.webp) center center / 100% auto no-repeat;
	}

h3 {
	padding-top: 10%;
	font-size: 1.5vw;
	display: flex;
	align-items: center;
	}

h3 a {
	color: #000000;
	background: url(../image/rink_yajirushi.svg) center right / auto 65% no-repeat;
	text-decoration: none;
	}

section p {
	padding-bottom: 10%;
	font-size: 1.2vw;
	display: flex;
	align-items: center;
	}

dl {
	font-size: 1.2vw;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	}

dt {
	width: 20%;
	height: 5vw;
	}

dd {
	width: 80%;
	}

dd a {
	color: #000000;
	text-decoration: none;
	}

footer {
	color: #fff;
	background: var(--color-1);
	width: 100%;
	height: 5vw;
	margin-top: 10vw;
	display: flex;
	justify-content: center;
	align-items: center;
	}







/*-----------------------------------------------------*/
/* タブレット用のCSS */
/*-----------------------------------------------------*/
@media (max-width: 1024px){

h1 {
	font-size: 3.5vw;
	}

h2 {
	height: 40vw;
	font-size: 3.5vw;
	}

h2::after {
	padding: 1vw;
	border-radius: 5vw;
	font-size: 2.5vw;
	}

section {
	width: 45%;
	height: 70vw;
	padding: 2%;
	border-radius: 1vw;
	}

h3 {
	font-size: 2.5vw;
	}

section p {
	font-size: 2vw;
	}

dl {
	font-size: 1.8vw;
	}

dt {
	height: 8vw;
	}

footer {
	height: 8vw;
	}
}



/*-----------------------------------------------------*/
/* スマホ用のCSS */
/*-----------------------------------------------------*/
@media (max-width: 500px){

header {
	height: 8vw;
	}

h1 {
	font-size: 4vw;
	}

h2 {
	font-size: 4vw;
	}

section {
	width: 80%;
	height: 115vw;
	margin: 10% 0;
	}

h3 {
	font-size: 3.5vw;
	}

section p {
	font-size: 3vw;
	}

dl {
	font-size: 3vw;
	}

dt {
	height: 12vw;
	}

footer {
	height: 8vw;
	font-size: 2vw;
	}
}